package com.yonge.cooleshow.auth.web.controller.queryInfo;

import com.yonge.toolset.base.page.QueryInfo;

public class RoleQueryInfo extends QueryInfo {

	private Boolean isEnable;

	public Boolean getIsEnable() {
		return isEnable;
	}

	public void setIsEnable(Boolean isEnable) {
		this.isEnable = isEnable;
	}
}
